AsterNet Class Library (Sandcastle documentation)

| ManagerConnection SocketEncoding Property

Socket Encoding - default ASCII

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Encoding SocketEncoding { get; set; }

    Public Property SocketEncoding As Encoding
    	Get
    	Set

    public:
    property Encoding^ SocketEncoding {
    	Encoding^ get ();
    	void set (Encoding^ value);
    }

    member SocketEncoding : Encoding with get, set

#### Property Value

Type: Encoding
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace